
Figure - Bug #118350
【IOVDEV-31130】【内部】【VC1】【100】【台架】【EE环境】【副屏】进行monkey稳定性测试后，副屏自
动进入屏保页
2023-05-29 17:40 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-29

Priority: Normal Due date: 2023-06-05

Assignee: CD TEST-方永红 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ：01.00.100.c103

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

环境信息】EE环境

【问题出现时间】：20230529 08：00

【前提条件】：副屏上电

连接中控、时间与中控时间同步

网络连接情况正常

无开启开发者模式

副屏桌面无第三方应用

【操作步骤】

1.升级100副屏版本

2.副屏进行money稳定性测试

【实际结果】

1.副屏进行money稳定性测试，29号早上副屏自动进入屏保页

【期望结果】

1.副屏进行money稳定性测试，副屏持续运行，不自动进入屏保页

【备注】：

【当前开机次数】：副屏当前开机第132次

【百度应用版本】：10.6.1003.9

【硬件版本号】：

【中控版本号】：03.02.0086.C102

【副屏版本号】：01.00.100.c103

IDCM  VIN：HRYTTESTVINMGM402

SN：HRYTTESTVINID0402

概率：3天出现两次
History

#1 - 2023-05-29 18:04 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118350

#2 - 2023-05-29 18:10 - CD FW 曹覃刚

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

1685353059152.zip

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118350

提供的是实时日志，需要提供历史日志, 请帮忙获取

#3 - 2023-05-30 23:42 - CD TPM-王祥林

查看了5.26和5.29四天的云端日志，最早是5.28 20：20上传的，最晚的是5.29 10：00上传的。这期间的log都没有发现monkey相关的日志。

说明在这之前monkey就已经停了。请重新抓取设备里的历史日志，如果日志已经清除，请再次复现后上传。

#4 - 2023-05-31 14:32 - CDTS_TEST 王成

- Status changed from NEED_INFO to ASSIGNED

- Assignee changed from CDTS_TEST 王成 to CD FW 曹覃刚

如飞书沟通，已在云端下载5.27日13点到5.29日10点的日志并提供

#5 - 2023-05-31 14:46 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

如飞书沟通，已在云端下载5.27日13点到5.29日10点的日志并提供

提供的时间段内的日志，都没有发现monkey相关的日志，请确认

已飞书同步沟通

#6 - 2023-05-31 16:59 - CDTS-TEST 周婷

0531  客户侧目前稳定测试未复现，持续跟踪复现后提供日志
#7 - 2023-05-31 17:00 - CDTS-TEST 周婷

- Due date set to 2023-06-05

#8 - 2023-06-06 21:27 - CDTS_TEST 王成

6.6：客户暂未复现BUG

#9 - 2023-06-25 15:46 - CDTS_TEST 王成

- Assignee changed from CDTS_TEST 王成 to CD TEST-方永红

客户侧在19号和25号均有复现，问题跟踪中

#10 - 2023-07-04 17:24 - CDTS_TEST 王成

- Severity changed from Critical to Normal

客户将BUG降级

#11 - 2023-08-04 10:54 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to DUPLICATE

8.4

客户已关闭，同步关闭

#12 - 2023-08-04 10:54 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#13 - 2023-08-04 10:55 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1685353059152.zip 44.6 MB 2023-05-29 CDTS_TEST 王成
